package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.Fence;
import com.muyu.domain.FenceGroup;
import com.muyu.domain.req.BoundFenceGroupReq;
import com.muyu.domain.req.FenceGroupAddReq;

/**
 * 电子围栏缓存
 */
public class FenceGroupCahceService extends CacheAbsBacis<String, BoundFenceGroupReq> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "fenceGroup:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("fenceGroup:info:", "");
    }

}
